We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6371 - OpenAds plugin doesn't retain settings
OpenAds plugin doesn't retain settings
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
2.3.5
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-02 12:34 PST by Alec Smecher
Modified: 2011-04-12 00:48 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS 2.3.4 (1.20 KB, patch)
2011-02-02 12:35 PST, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2011-02-02 12:34:33 PST
As reported at http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=7096
Comment 1 Alec Smecher 2011-02-02 12:35:52 PST
Created attachment 3420 [details]
Patch against OJS 2.3.4
Comment 2 Alec Smecher 2011-03-08 15:18:54 PST
(Already committed to ojs-stable-2_3)